ul.faq li {
  margin-bottom: 10px;
}

ul.faq li.question {
  font-weight: 700;
  font-size: 20px;
  cursor: pointer;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

ul.faq li.answer {
  display: none;
}

@media only screen and (max-width: 1000px) {
  ul.faq {
    padding: 0;
  }
}
